## python-unidiff 0.5.2

=== debian/changelog ===
python-unidiff (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #838488)

 -- Ximin Luo <infinity0@debian.org>  Wed, 21 Sep 2016 22:51:21 +0200
