=== debian/control ===
Source: python-unidiff
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>=9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/matiasb/python-unidiff
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/python-modules/packages/python-unidiff.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-unidiff.git

Package: python-unidiff
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Unified diff Python parsing/metadata extraction library
 Simple Python library to parse and interact with unified diff data
 .
 Python's standard library has a difflib module which generates diffs, but
 cannot read or apply existing patch files. This module can do that.
 .
 This package installs the library for Python 2.

Package: python3-unidiff
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Unified diff Python parsing/metadata extraction library (Python 3)
 Simple Python library to parse and interact with unified diff data
 .
 Python's standard library has a difflib module which generates diffs, but
 cannot read or apply existing patch files. This module can do that.
 .
 This package installs the library for Python 3.
