## python-unidiff 0.5.4

=== debian/changelog ===
python-unidiff (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes needed.

 -- Ximin Luo <infinity0@debian.org>  Wed, 12 Jul 2017 16:18:51 +0200
