=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/matiasb/python-unidiff
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/python-modules/packages/python-unidiff.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-unidiff.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-unidiff.git
 
 Package: python-unidiff
