=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=unidiff

%:
	dh $@  --with python2,python3 --buildsystem=pybuild


# TODO: we could link these back to /usr/bin/unidiff via update-alternatives,
# but meh effort, and probably nobody will use them anyway.
override_dh_install:
	dh_install
	mv debian/python3-unidiff/usr/bin/unidiff debian/python3-unidiff/usr/bin/python3-unidiff
	mv debian/python-unidiff/usr/bin/unidiff debian/python-unidiff/usr/bin/python-unidiff
