=== debian/control ===
Source: python-unidiff
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/matiasb/python-unidiff
Vcs-Git: https://salsa.debian.org/python-team/modules/python-unidiff.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-unidiff
Testsuite: autopkgtest-pkg-python

Package: python3-unidiff
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Unified diff Python parsing/metadata extraction library (Python 3)
 Simple Python library to parse and interact with unified diff data
 .
 Python's standard library has a difflib module which generates diffs, but
 cannot read or apply existing patch files. This module can do that.
 .
 This package installs the library for Python 3.
