=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=unidiff
 
 %:
-	dh $@  --with python2,python3 --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
 
 
 # TODO: we could link these back to /usr/bin/unidiff via update-alternatives,
@@ -14,4 +14,3 @@
 override_dh_install:
 	dh_install
 	mv debian/python3-unidiff/usr/bin/unidiff debian/python3-unidiff/usr/bin/python3-unidiff
-	mv debian/python-unidiff/usr/bin/unidiff debian/python-unidiff/usr/bin/python-unidiff
