## python-unidiff 0.7.3

=== debian/changelog ===
python-unidiff (0.7.3-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Robin Jarry ]
  * d/control: update Standards-Version to 4.6.0.1

  [ Nilesh Patra ]
  * Add autopkgtests
  * d/control: S-V to 4.6.0
  * Add d/salsa-ci.yml

 -- Robin Jarry <robin@jarry.cc>  Thu, 10 Mar 2022 20:34:47 +0530
