=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-unidiff
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/matiasb/python-unidiff
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-unidiff.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-unidiff
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-unidiff.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-unidiff
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-unidiff
