## python-unidiff 0.7.5

=== debian/changelog ===
python-unidiff (0.7.5-2) unstable; urgency=medium

  * Team upload.
  * Added manpages for python3-unidiff. (Closes: #1072852)

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 30 Jun 2024 10:30:00 +0000

python-unidiff (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 May 2024 23:25:26 +0100
