=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools
 Standards-Version: 4.6.0
