=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-unidiff-$1.tar.gz%" \
  https://github.com/matiasb/python-unidiff/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
